Question

Posted · Report post

Hi,

 

I installed Grid Shortcodes as I thought it would be easier for my client to use when using columns. However I'm now getting a php error wherever I use them.

 

Warning: array_map() [function.array-map]: Argument #2 should be an array in /home/cypherde/public_html/pfc/site/wp-content/plugins/grid-shortcodes/grid-shortcodes.php on line 102

Warning: array_map() [function.array-map]: Argument #2 should be an array in /home/cypherde/public_html/pfc/site/wp-content/plugins/grid-shortcodes/grid-shortcodes.php on line 102

Warning: array_map() [function.array-map]: Argument #2 should be an array in /home/cypherde/public_html/pfc/site/wp-content/plugins/grid-shortcodes/grid-shortcodes.php on line 102

 

You can see this at http://pfc.cypher-design.net/site on the first tab on the feature box.

 

The feature box is custom code I've added into a custom section using a custom post type so the client cn update the tabs without my input.

 

Any insight into the cause would be great.

 

Thanks!

Share this post


Link to post
Share on other sites

2 answers to this question

  • 0

Posted · Report post

Hi jamieg270,

 

Thanks for bringing this to my attention!  I've deployed a fix for it, so simply update to the latest version (1.2.4) and you should be all set!

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

Thanks that worked a charm. Appreciate the quick response!!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now